# may/16/2015 06:45:03 by RouterOS 6.18
# software id = 7TQH-QZFQ
#
/interface bridge
add name=Loop0 protocol-mode=none
/interface ethernet
set [ find default-name=ether1 ] speed=1Gbps
set [ find default-name=ether2 ] speed=1Gbps
/interface vlan
add interface=ether2 name=vlan0100 use-service-tag=yes vlan-id=100
add interface=ether2 name=vlan0102 use-service-tag=yes vlan-id=102
add interface=ether2 name=vlan0104 use-service-tag=yes vlan-id=104
add interface=ether2 name=vlan0105 use-service-tag=yes vlan-id=105
/routing ospf instance
set [ find default=yes ] mpls-te-area=backbone mpls-te-router-id=Loop0 \
    redistribute-connected=as-type-1 router-id=172.16.0.3
/tool user-manager customer
set admin time-zone=+00:00
/ip address
add address=172.16.1.2/30 interface=vlan0100 network=172.16.1.0
add address=172.16.1.17/30 interface=vlan0104 network=172.16.1.16
add address=172.16.0.3/32 interface=Loop0 network=172.16.0.3
add address=172.16.1.21/30 interface=vlan0105 network=172.16.1.20
add address=172.16.1.10/30 interface=vlan0102 network=172.16.1.8
/ip dns
set servers=172.16.0.1,172.16.0.2
/ip upnp
set allow-disable-external-interface=no
/mpls ldp
set enabled=yes lsr-id=172.16.0.3 transport-address=172.16.0.3
/mpls ldp interface
add interface=vlan0100
add interface=vlan0104
add interface=vlan0105
add interface=vlan0102
/mpls traffic-eng interface
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0100 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0102 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0104 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0105 \
    up-flood-thresholds=""
/routing ospf interface
add interface=vlan0100 network-type=point-to-point use-bfd=yes
add interface=vlan0104 network-type=point-to-point use-bfd=yes
add network-type=broadcast passive=yes
add interface=vlan0105 network-type=point-to-point use-bfd=yes
add interface=vlan0102 network-type=point-to-point use-bfd=yes
/routing ospf network
add area=backbone network=172.16.1.0/30
add area=backbone network=172.16.1.16/30
add area=backbone network=172.16.1.20/30
add area=backbone network=172.16.1.8/30
/system identity
set name=P1.POP1
