# may/16/2015 06:44:57 by RouterOS 6.18
# software id = 7TQH-QZFQ
#
/interface bridge
add name=Loop0 protocol-mode=none
/interface ethernet
set [ find default-name=ether1 ] speed=1Gbps
set [ find default-name=ether2 ] speed=1Gbps
/interface vlan
add interface=ether2 name=vlan0101 use-service-tag=yes vlan-id=101
add interface=ether2 name=vlan0103 use-service-tag=yes vlan-id=103
add interface=ether2 name=vlan0104 use-service-tag=yes vlan-id=104
add interface=ether2 name=vlan0106 use-service-tag=yes vlan-id=106
/routing ospf instance
set [ find default=yes ] mpls-te-area=backbone mpls-te-router-id=Loop0 \
    redistribute-connected=as-type-1 router-id=172.16.0.4
/tool user-manager customer
set admin time-zone=+00:00
/ip address
add address=172.16.1.6/30 interface=vlan0101 network=172.16.1.4
add address=172.16.1.18/30 interface=vlan0104 network=172.16.1.16
add address=172.16.0.4/32 interface=Loop0 network=172.16.0.4
add address=172.16.1.25/30 interface=vlan0106 network=172.16.1.24
add address=172.16.1.14/30 interface=vlan0103 network=172.16.1.12
/ip dns
set servers=172.16.0.1,172.16.0.2
/ip upnp
set allow-disable-external-interface=no
/mpls ldp
set enabled=yes lsr-id=172.16.0.4 transport-address=172.16.0.4
/mpls ldp interface
add interface=vlan0101
add interface=vlan0104
add interface=vlan0106
add interface=vlan0103
/mpls traffic-eng interface
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0101 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0103 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0104 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0106 \
    up-flood-thresholds=""
/routing ospf interface
add interface=vlan0101 network-type=point-to-point use-bfd=yes
add interface=vlan0104 network-type=point-to-point use-bfd=yes
add network-type=broadcast passive=yes
add interface=vlan0106 network-type=point-to-point use-bfd=yes
add interface=vlan0103 network-type=point-to-point use-bfd=yes
/routing ospf network
add area=backbone network=172.16.1.4/30
add area=backbone network=172.16.1.16/30
add area=backbone network=172.16.1.24/30
add area=backbone network=172.16.1.12/30
/system identity
set name=P1.POP2
