# may/16/2015 06:44:46 by RouterOS 6.18
# software id = 7TQH-QZFQ
#
/interface bridge
add name=Loop0 protocol-mode=none
/interface ethernet
set [ find default-name=ether1 ] speed=1Gbps
set [ find default-name=ether2 ] speed=1Gbps
/interface vpls
add cisco-style=yes cisco-style-id=10000 disabled=no l2mtu=1500 mac-address=\
    02:30:57:6C:A6:C7 name=vpls1 remote-peer=172.16.0.7
/interface vlan
add interface=ether2 name=vlan0107 use-service-tag=yes vlan-id=107
add interface=ether2 name=vlan0108 use-service-tag=yes vlan-id=108
add interface=ether2 name=vlan0111 use-service-tag=yes vlan-id=111
/mpls traffic-eng tunnel-path
add name=IGP reoptimize-interval=30m
add hops=172.16.0.7:loose name=TO-P1.POP5-SHORT use-cspf=no
add hops=172.16.0.5:loose,172.16.0.3:loose,172.16.0.4:loose,172.16.0.7:loose \
    name=TO-P1.POP5-LONG use-cspf=no
/interface traffic-eng
add disabled=no name=traffic-eng1 primary-path=TO-P1.POP5-LONG record-route=\
    no secondary-paths=TO-P1.POP5-SHORT,IGP to-address=172.16.0.7
/routing ospf instance
set [ find default=yes ] mpls-te-area=backbone mpls-te-router-id=Loop0 \
    redistribute-connected=as-type-1 router-id=172.16.0.6
/tool user-manager customer
set admin time-zone=+00:00
/ip address
add address=172.16.1.29/30 interface=vlan0107 network=172.16.1.28
add address=172.16.0.6/32 interface=Loop0 network=172.16.0.6
add address=172.16.1.34/30 interface=vlan0108 network=172.16.1.32
add address=172.16.1.46/30 interface=vlan0111 network=172.16.1.44
add address=10.0.0.1/30 interface=vpls1 network=10.0.0.0
/ip dns
set servers=172.16.0.1,172.16.0.2
/ip upnp
set allow-disable-external-interface=no
/mpls ldp
set enabled=yes lsr-id=172.16.0.6 transport-address=172.16.0.6
/mpls ldp interface
add interface=vlan0107
add interface=vlan0108
add interface=vlan0111
/mpls traffic-eng interface
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0107 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0108 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0111 \
    up-flood-thresholds=""
/routing ospf interface
add interface=vlan0107 network-type=point-to-point use-bfd=yes
add network-type=broadcast passive=yes
add interface=vlan0108 network-type=point-to-point use-bfd=yes
add interface=vlan0111 network-type=point-to-point use-bfd=yes
/routing ospf network
add area=backbone network=172.16.1.28/30
add area=backbone network=172.16.1.32/30
add area=backbone network=172.16.1.44/30
/system identity
set name=P1.POP4
