# may/16/2015 06:48:14 by RouterOS 6.18
# software id = 7TQH-QZFQ
#
/interface ethernet
set [ find default-name=ether1 ] speed=1Gbps
set [ find default-name=ether2 ] speed=1Gbps
/interface vlan
add interface=ether2 name=vlan0200 use-service-tag=yes vlan-id=200
/routing bgp instance
set default as=65500 redistribute-connected=yes redistribute-static=yes \
    router-id=192.0.2.1
/tool user-manager customer
set admin time-zone=+00:00
/ip address
add address=192.0.2.1/30 interface=vlan0200 network=192.0.2.0
/ip route
add distance=1 dst-address=18.0.0.0/24 type=prohibit
add distance=1 dst-address=18.18.18.0/24 type=unreachable
/ip upnp
set allow-disable-external-interface=no
/routing bgp peer
add hold-time=30s name=Lab-AC1.POP1 remote-address=192.0.2.2 remote-as=65530 \
    ttl=default
/system identity
set name=Transit
