# may/16/2015 06:42:05 by RouterOS 6.18
# software id = 7TQH-QZFQ
#
/interface bridge
add name=Loop0 protocol-mode=none
/interface ethernet
set [ find default-name=ether1 ] speed=1Gbps
set [ find default-name=ether2 ] speed=1Gbps
/interface vlan
add interface=ether2 name=vlan0110 use-service-tag=yes vlan-id=110
/routing bgp instance
set default redistribute-connected=yes redistribute-static=yes router-id=\
    172.16.0.12
/routing ospf instance
set [ find default=yes ] mpls-te-area=backbone mpls-te-router-id=Loop0 \
    redistribute-connected=as-type-1 router-id=172.16.0.12
/tool user-manager customer
set admin time-zone=+00:00
/ip address
add address=172.16.1.41/30 interface=vlan0110 network=172.16.1.40
add address=172.16.0.12/32 interface=Loop0 network=172.16.0.12
/ip dns
set servers=172.16.0.1,172.16.0.2
/ip upnp
set allow-disable-external-interface=no
/mpls ldp
set enabled=yes lsr-id=172.16.0.12 transport-address=172.16.0.12
/mpls ldp interface
add interface=vlan0110
/routing bgp peer
add name=RR1.POP1-IPv4 nexthop-choice=propagate out-filter=To-RouteReflectors \
    remote-address=172.16.0.1 remote-as=65530 ttl=default update-source=Loop0
add name=RR1.POP2-IPv4 nexthop-choice=propagate out-filter=To-RouteReflectors \
    remote-address=172.16.0.2 remote-as=65530 ttl=default update-source=Loop0
/routing filter
add action=jump chain=To-RouteReflectors jump-target=ConnectedToBGP protocol=\
    connect
add action=jump chain=To-RouteReflectors jump-target=StaticToBGP protocol=\
    static
add action=discard chain=To-RouteReflectors
add action=return chain=ConnectedToBGP
add action=return chain=StaticToBGP
/routing ospf interface
add interface=vlan0110 network-type=point-to-point use-bfd=yes
add network-type=broadcast passive=yes
/routing ospf network
add area=backbone network=172.16.1.40/30
/system identity
set name=AC2.POP3
