# may/16/2015 06:44:50 by RouterOS 6.18
# software id = 7TQH-QZFQ
#
/interface bridge
add name=Loop0 protocol-mode=none
/interface ethernet
set [ find default-name=ether1 ] speed=1Gbps
set [ find default-name=ether2 ] speed=1Gbps
/interface vlan
add interface=ether2 name=vlan0105 use-service-tag=yes vlan-id=105
add interface=ether2 name=vlan0108 use-service-tag=yes vlan-id=108
add interface=ether2 name=vlan0109 use-service-tag=yes vlan-id=109
add interface=ether2 name=vlan0110 use-service-tag=yes vlan-id=110
/routing ospf instance
set [ find default=yes ] mpls-te-area=backbone mpls-te-router-id=Loop0 \
    redistribute-connected=as-type-1 router-id=172.16.0.5
/tool user-manager customer
set admin time-zone=+00:00
/ip address
add address=172.16.1.22/30 interface=vlan0105 network=172.16.1.20
add address=172.16.0.5/32 interface=Loop0 network=172.16.0.5
add address=172.16.1.33/30 interface=vlan0108 network=172.16.1.32
add address=172.16.1.38/30 interface=vlan0109 network=172.16.1.36
add address=172.16.1.42/30 interface=vlan0110 network=172.16.1.40
/ip dns
set servers=172.16.0.1,172.16.0.2
/ip upnp
set allow-disable-external-interface=no
/mpls ldp
set enabled=yes lsr-id=172.16.0.5 transport-address=172.16.0.5
/mpls ldp interface
add interface=vlan0105
add interface=vlan0108
add interface=vlan0109
add interface=vlan0110
/mpls traffic-eng interface
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0105 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0108 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0109 \
    up-flood-thresholds=""
add bandwidth=1Gbps down-flood-thresholds="" interface=vlan0110 \
    up-flood-thresholds=""
/routing ospf interface
add interface=vlan0105 network-type=point-to-point use-bfd=yes
add network-type=broadcast passive=yes
add interface=vlan0108 network-type=point-to-point use-bfd=yes
add interface=vlan0109 network-type=point-to-point use-bfd=yes
add interface=vlan0110 network-type=point-to-point use-bfd=yes
/routing ospf network
add area=backbone network=172.16.1.20/30
add area=backbone network=172.16.1.32/30
add area=backbone network=172.16.1.36/30
add area=backbone network=172.16.1.40/30
/system identity
set name=P1.POP3
